/* ===============Profile Image Upload============== */

.avatar-upload {
  position: relative;
  max-width: 350px;
  margin: 20px auto;
}

.avatar-upload .avatar-edit {
  position: absolute;
  z-index: 1;
  bottom: 10px;
  right: 90px;
}

.avatar-upload .avatar-edit input {
  display: none;
}

.avatar-upload .avatar-edit label {
  display: inline-block;
  width: 34px;
  height: 34px;
  margin-bottom: 0;
  border-radius: 100%;
  background: #ffffff;
  border: 1px solid transparent;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
}

.avatar-upload .avatar-edit label:hover {
  background: #f1f1f1;
  border-color: #d6d6d6;
}

.avatar-upload .avatar-edit label:after {
  content: "\f304";
  font-family: "Line Awesome Free";
  font-weight: 900;
  color: #757575;
  position: absolute;
  top: 7px;
  left: 0;
  right: 0;
  text-align: center;
  margin: auto;
}

.avatar-preview {
  /* width: 300px;
    height: 300px; */
  position: relative;
  border-radius: 100%;
  border: 6px solid #f8f8f8;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}

.avatar-preview div {
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.plan-card-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px;
}

.plan-card {
  padding: 0 !important;
}

.plan-card__header {
  background-color: #00a6f7;
  padding: 20px;
  height: 150px;
  position: relative;
  z-index: 1;
}

@media (max-width: 767px) {
  .plan-card__header {
    height: 130px;
  }
  .plan-card .plan-name {
    font-size: 1rem !important;
  }
  .plan-card .plan-price {
    font-size: 2rem !important;
  }
  .plan-card__body {
    margin-top: 1.8rem !important;
  }
}

.plan-card__footer {
  padding: 20px;
}

.expired-time-circle {
  margin-top: 15px;
  border-radius: 50%;
  color: #ffff;
  width: 80px;
  height: 80px;
  border: 4px solid #88fb3b;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  overflow: hidden;
  padding: 50px;
}

.expired-time-circle.danger-border {
  border-color: #fb3b47;
}

.bottom-menu .navbar-collapse {
  background-color: transparent;
}

.bottom-menu ul li {
  text-align: center;
}

.bottom-menu ul li a {
  padding: 15px 20px;
  display: block;
  color: #fff;
  font-family: "Exo", cursive;
  font-weight: 500;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .bottom-menu ul li a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    padding: 15px 10px;
  }
}

@media (max-width: 420px) {
  .bottom-menu ul li a {
    padding: 15px 10px;
    font-size: 14px;
  }
}

.bottom-menu ul li a:hover,
.bottom-menu ul li a.active {
  color: #fb3b47;
}

.form-control {
  line-height: 2;
}

.beneficiary-card .nav-tabs {
  border-bottom: none;
}

.beneficiary-card .nav-item.show .nav-link,
.nav-link.active {
  color: #495057;
  background-color: unset;
  border-color: unset;
}

.beneficiary-card .nav-tabs .nav-link {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-color: #dee2e6;
  color: #fff;
}

.beneficiary-card .nav-tabs .nav-item.show .nav-link,
.beneficiary-card .nav-tabs .nav-link.active {
  background-color: #fb3b47;
  border-color: #fb3b47;
}

.cookie-modal {
  background: rgba(0, 0, 0, 0.9);
  position: fixed;
  bottom: -600px;
  width: 100%;
  padding: 30px 100px;
  transition: bottom 0.5s;
  z-index: 1000;
  color: #fff;
}

.cookie-modal.show {
  bottom: 0px;
}

@media (max-width: 767px) {
  .cookie-modal {
    padding: 30px 50px;
  }
  .cookie-modal .close-btn {
    font-size: 16px !important;
  }
}

@media (max-width: 591px) {
  .cookie-modal {
    padding: 30px 30px;
  }
}

.cookie-modal .close-btn {
  position: absolute;
  right: 20px;
  top: 15px;
  background: transparent;
  color: #ffff;
  border: none;
  font-size: 24px;
}

/* Color Theme 11-2-22  */

:root {
  --theme-primary: #115cf3;
  --theme-primary-dark: #1452cf;
  --theme-primary-light: #246bfa;
  --theme-primary-lighter: #3678ff;
  --theme-primary-lightest: #c5d8ff;
  /* --theme-yellow:#fcc418;
    --theme-orange:#f98822;
    --theme-green:#3d9327;
    --theme-pink:#a944cf;
    --theme-red:#ff0000;
    --theme-dark:#14233c;
    --gradient-orange-red:linear-gradient(45deg,var(--theme-orange),var(--theme-red) ); */
}
/* .header__bottom{
  background-color: rgb(17 92 243 / 55%);
} */
.inner-hero::before {
  background-color: var(--theme-primary);
  opacity: 0.5;
}
.header .main-menu li a {
  opacity: 0.6;
}
.custom--cl,
.service-card__icon i,
.choose-card__icon i,
.overview-card__icon i,
.ratings i,
.footer-info-list i,
.header .main-menu li a:hover,
.header .main-menu li a:focus,
a:hover,
.header .main-menu li.menu_has_children:hover > a::before,
.plan-feature-list li::before,
.bottom-menu ul li a:hover,
.bottom-menu ul li a.active,
.header .main-menu li a:hover,
.header .main-menu li a:focus,
.header .main-menu li a.active,
.dl__corner--top:before,
.dl__corner--top:after,
.dl__corner--bottom:before,
.dl__corner--bottom:after,
.account-short-link li a:hover,
.custom--checkbox input:checked ~ label::before {
  color: #fff;
  opacity: 1;
}

.btn--base,
plan-card__header,
.bg--base,
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
.dl__square,
.plan-card__header {
  background: var(--theme-primary) !important;
}

.feature-card i,
.text--base,
.page-breadcrumb li a:hover,
.subscribe-form .form--control:focus ~ i {
  color: var(--theme-primary) !important;
}

.custom--bg,
.feature-card::after,
.testimonial-item,
.section-top-title.border-left::before,
.about-thumb .video-icon,
.service-section,
.how-work-card__step::before,
.overview-section::after,
.loan-card,
.gradient--bg,
.btn--gradient::before,
.custom--accordion .accordion-button:not(.collapsed),
.btn-outline--gradient,
.pagination .page-item.active .page-link {
  background: var(--theme-primary);
}

/* .overview-section, .testimonial-item::before, .footer, .account-wrapper .left, .btn--dark, .btn--dark:hover, .registration-wrapper .top-content, .btn--base-2, .custom--table thead, .account-section-right, .account-section-right::before, .account-section-right::after, .how-work-card__step, .btn-outline--gradient::before, .choose-card, .dark--overlay::before, .dark--overlay-two::before, .plan-card .fdr-badge, .beneficiary-card .nav-tabs .nav-link{
    background: var(--theme-primary);
} */
.header.menu-fixed .header__bottom {
  background: #fff;
}
.section--bg2[style] {
  background-color: var(--theme-primary-lighter) !important;
}

.custom--accordion .accordion-item,
#preloader:before {
  border: 1px solid var(--theme-primary);
}

.form--control:focus,
.border--base,
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
.expired-time-circle::before {
  border-color: var(--theme-primary) !important;
}

.custom--btn {
  color: white;
  background: var(--theme-primary);
}

.btn:hover {
  color: white;
}

.btn-primary {
  background: var(--theme-primary);
  border-color: var(--theme-primary);
}

.btn-primary:hover {
  background: var(--theme-primary);
  border-color: var(--theme-primary);
}

.header__bottom {
  background-color: rgba(255, 255, 255, 0.85);
}

.pagination .page-item .page-link {
  border: 1px solid var(--theme-primary);
}

.pagination .page-item .page-link:hover {
  border: 1px solid var(--theme-primary);
}

.pagination .page-item .page-link:hover,
.header .main-menu li .sub-menu li a::before {
  background-color: var(--theme-primary);
}

.page-link:focus {
  box-shadow: 0 0 0 0.25rem var(--theme-primary) !important;
}

.btn-check:focus + .btn-primary,
.btn-primary:focus {
  background-color: var(--theme-primary);
  border-color: var(--theme-primary) !important;
}

.header .main-menu li.menu_has_children > a::before,
.contact-info-card__icon i {
  color: var(--theme-primary);
}

.header .main-menu li .sub-menu li a:hover,
.page-breadcrumb li:first-child::before {
  color: var(--theme-primary);
}

.plan-card {
  border-bottom: 3px solid var(--theme-primary);
}

.service-card__icon {
  background-color: var(--theme-primary);
}
.feature-card .icon {
  background-color: var(--theme-primary-lightest);
}
.service-card__icon i {
  color: var(--theme-primary);
}
.custom--cl,
.plan-feature-list li::before,
.ratings i {
  color: var(--theme-primary);
}
.service-card__icon {
  background-color: var(--theme-primary-lightest);
}
/* .custom--accordion .accordion-button {
    background-color: var(--theme-primary);
} */

.overview-card__icon i {
  background: var(--theme-primary);
  background: -webkit-linear-gradient(
    -103deg,
    var(--theme-primary) 0%,
    var(--theme-primary) 35%,
    var(--theme-primary) 76%,
    var(--theme-primary) 100%
  );
  background: linear-gradient(
    -103deg,
    var(--theme-primary) 0%,
    var(--theme-primary) 35%,
    var(--theme-primary) 76%,
    var(--theme-primary) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* .section--bg {
    background-color: var(--theme-primary);
} */
.section--bg2 {
  background-color: #fff !important;
}
.bottom-menu {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
.bottom-menu ul li a,
.header .header__bottom ul li a {
  color: var(--theme-dark);
  opacity: 0.7;
}
.bottom-menu ul li a:hover,
.header .header__bottom ul li a:hover,
.bottom-menu ul li a.active,
.header .header__bottom ul li a.active {
  opacity: 1;
  color: var(--theme-dark);
}
.language-select {
  color: var(--theme-dark);
}

/* .section--bg2 .bottom-menu ul li a{
    color:var(--theme-dark)
} */

@media (max-width: 991px) {
  .header__bottom {
    background-color: var(--theme-primary);
  }
}

/* .account-form .form--control, .account-form .select,.custom--table thead {
    background-color: var(--theme-primary);
} */

/* .subscribe-section{
    background-color: var(--theme-primary);
} */

.footer {
  background: #fff;
}
.footer p,
.footer li,
.footer i,
.footer a,
.footer-widget__title {
  color: var(--theme-dark);
}
.footer-bottom-wave path {
  fill: var(--theme-primary);
}
.footer-bottom-wave {
  opacity: 0.1;
}
.footer .short-link-list li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.footer__bottom {
  border: 2px solid rgba(0, 0, 0, 0.05);
}
.account-section-right:before {
  background: #ffffff;
}
.account-form .form--control,
.account-form .select {
  background-color: #fff;
  border-color: rgba(0, 0, 0, 0.1);
  color: var(--theme-dark);
}
.account-section-right label,
.account-section-right .custom--checkbox label::before {
  color: var(--theme-dark);
}
.account-section-right .form-check-input:checked[type="checkbox"] {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='#464646' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
  /* color: var(--theme-dark); */
}
.account-form .form--control::placeholder,
.account-section-right a,.account-section-right li a  {
  color: #999;
}
.account-section-right a:hover,.account-section-right li a:hover {
  color: var(--theme-dark);
}
